@charset "utf-8";
/* CSS Document */

/***********YUI's reset codes***********************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td { margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img { border:0;}
address,caption,cite,code,dfn,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}

html,body{width: 100%; height:100%; line-height: 150%;}
  
body{position:relative; font-size: 14px; font-family:'DIN Next W01 Regular';}
body.general{
 -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  z-index:0;
  background-position: 0px 100px;
 }
 body.noresizebg{}
.heading{position:absolute; width: 100%; background:#fff; height: 110px; text-align:center; z-index:10; }
.heading img{width: 640px; height:auto; margin:auto; margin-top:34px; }
.background{position:fixed; width: 100%; height:100%; background:#000; z-index:10;}
.bckground{position:fixed; width: 100%; height:100%; background:#000;

-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  z-index:0;
  background-position: 0px 100px; z-index:}
  .bckground1{position:fixed; width: 100%; height:100%; background:#000; background-position: top center; top:110px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover ;
  z-index:0;
  overflow:hidden;
  }
  .bckground1 img{display:block; width: 1000px; height:auto; margin:auto; }
a{text-decoration:none; color:#000; }
a:hover,strong{font-weight:bold; color:#6d6e76;}
strong a{color:#6d6e76;}

/*changed 26August2016*/
.menu{width: 850px; height:42px;text-align:center; margin:auto; display:block;}
.menu ul{width:850px; height:100%;padding: 0px 35px;}
.menu ul li{float:left; padding: 13px 2px;}
.menuwrapper{position:absolute; width: 100%; margin-top: 140px; z-index: 30;}
/*changed 26August2016*/

.menubg{position:absolute;margin-top: 140px; width: 100%; height:42px; z-index:20; opacity:0.9; filter:alpha(opacity=90); }

/*changed 26August2016*/
.menubackground{width:  850px; height:42px; margin:auto; background:#fff;}
/*changed 26August2016*/

.sitecredits{position:absolute; margin-top: 777px; text-align:center; color:#58595b; width: 100%;margin-bottom: 15px; fonts-size: 11px; overflow:hidden; height:20px; background:red;}
.sitedreditsboxWrapper{position:absolute; bottom:0; height:0; overflow:hidden;}
.credits{position:fixed; bottom:15px;/* margin-top: 777px; */text-align:center; color:#fff; width: 100%;/*padding-bottom: 15px; */font-size: 11px; overflow: hidden; height: 17px; z-index:500; cursor:pointer; opacity:30; filter:alpha(opacity=.30); text-transform:uppercase;}
.credits a{color:#fff; opacity:30; filter:alpha(opacity=.30); text-transform:uppercase;}
.credits a:hover{text-decoration:underline; font-weight:normal;}
.wrappercontent{position:absolute; margin-top: 278px; width: 100%; z-index:510;}
.barristercontent {z-index:10; width: 288px;     float:right;margin-right: -156px; padding: 12px;padding-top: 10px; padding-right: 14px; background:url(img/bgwhite90.png);}
.second{display:none;}
div.credits:hover div.first {display: none;}
div.credits:hover div.second{display: block;}
.contentcentered{text-align:center;}

/*changed 26august2016*/
.contentcenterme{width: 850px;  margin:auto;}
/*changed 26august2016*/

.hideme{float:right; width: 14px; height:14px; cursor:pointer; }

/*changed 26August2016*/
.insidecontent{float:left; width:830px; background:url(img/bgwhite90.png); padding:10px;}

.contenthr{float:left; width: 90%; padding: 0% 5%;text-align:left;}
/*changed 26August2016*/

.contenthr p{padding-top:0; margin-top: 0;}
.contenthr1{float:left; width: 238px; text-align:left; padding: 22px 0px 1px 22px;}
.contenthr1 p{padding-top:0; margin-top: 0;}
.contenthr .entry-header{display:none;}
table tr td{padding:0; margin:0;}
.contenthr .columnA{float:left; width: 47%;}
.contenthr .columnB{float:left; width: 10px;}
.columnC{float:left; width: 100%;}
.classifiedA {float:left; width: 100%; padding-bottom:18px;}
.classifiedA ul, .classifiedA ul li,.classifiedB ul, .classifiedB ul li{float:left; width: 100%; font-size: 16px; padding-bottom:8px;}
.classifiedA ul li a:hover,.classifiedB ul li a:hover{ letter-spacing:-1px; }
.changebg{background: url(img/background4.jpg) no-repeat center center fixed;}
.heading,.menubg,.menuwrapper,.credits,.wrappercontent,.background2{opacity:0; filter:alpha(opacity=0);}

.background2{position:absolute; width: 100%; height:100%; background:#fff;background: url(img/background4_1.jpg) no-repeat center center fixed;
width: 100%; height:100%; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  z-index:5;
}
.background2 img{display:none;}
.insidecontent.nobackground{background:none;}
.contenthr1 h1{font-size: 18px; color:#6d6e71; font-weight :bold;float:left; width: 100%;  }
.contenthr1 h2{font-size: 14px; float:left; width: 100%; padding-bottom: 17px;}
.floatmeleft{float:left;}
.floatmeright{float:right;}
.showmore{float:left; width: 265px; cursor:pointer;}
.showless{float:left; width: 265px; cursor:pointer;}
.cntn2,.showless{display:none;} 
.cntnt1{float:left; width: 100%;  }
.contactpage{line-height: 150%; font-size: 16px;}

/* disabled 26August2016
#menu-item-25 {background:url(img/menu-300dpi_01.png); background-size:129px 47px; width:129px; height:47px; overflow:hidden;  cursor:pointer;}
#menu-item-25:hover, #menu-item-25.current_page_item{background-image:url(img/menu-300dpi_01_active.png) !important; background-size:129px 47px;}
#menu-item-25 a{float:left;width:121px; height:47px; padding-left: 150px;} 

#menu-item-20 {background:url(img/menu-300dpi_02.png); background-size:151px 47px; width:151px; height:47px; overflow:hidden;  cursor:pointer;}
#menu-item-20:hover, #menu-item-20.current_page_item,#menu-item-20.current-page-ancestor{background-image:url(img/menu-300dpi_02_active.png)!important; background-size:151px 47px;}
#menu-item-20 a{float:left;width:151px; height:47px; padding-left: 160px;}

#menu-item-21 {background:url(img/menu-300dpi_03.png); background-size:95px 47px; width:95px; height:47px; overflow:hidden;  cursor:pointer;}
#menu-item-21:hover, #menu-item-21.current_page_item{background-image:url(img/menu-300dpi_03_active.png)!important; background-size:95px 47px;}
#menu-item-21 a{float:left;width:95px; height:47px; padding-left: 110px;}

#menu-item-420 {background:url(img/readers.png); background-size:121px 47px; width:121px; height:47px; overflow:hidden;  cursor:pointer; opacity:0.85;}
#menu-item-420:hover, #menu-item-420.current_page_item{background-image:url(img/readers_active.png)!important; background-size:121px 47px; opacity:1;}
#menu-item-420 a{float:left;width:121px; height:47px; padding-left: 130px;}

#menu-item-22 {background:url(img/menu-300dpi_04.png); background-size:116px 47px; width:116px; height:47px; overflow:hidden;  cursor:pointer;}
#menu-item-22:hover, #menu-item-22.current_page_item{background-image:url(img/menu-300dpi_04_active.png)!important;  background-size:116px 47px;}
#menu-item-22 a{float:left;width:116px; height:47px; padding-left: 125px;}
*/

/*added 26august2016*/
#menu-item {cursor:pointer;  font-size: 24px; }
#menu-item:hover, #menu-item.current_page_item{  background-size:220px 47px;}
#menu-item a{float:left;color:rgb(109,110,113); font-weight:500;}
#menu-item a:hover{color:black; font-weight: 300;}
/*added 26august2016*/
/*added 29august2016*/
#linkedin {background:url(img/linkedin.png);background-size: 30px; position: absolute; right:10px; top:10px; width:30px; height:30px;}
#twitter {background:url(img/twitter.png);background-size: 30px; position: absolute; right:60px; top:10px; width:30px; height:30px;}
/*added 29august2016*/

.classifiedA ul li ul.children li { display:block;float:left; width:200px;}
.classifiedA ul li{ float:left;}
.entry-content{float:left; width: 100%;}
.entry-content table.pa td{width: 70%;}
.clerktemplate h1.entry-title,.clerktemplate h2{display:none;}
.bckground img{display:none;}
.showmore{font-weight:normal; color:#000; font-size:16px;}
.backgroundSlideshow{position:absolute; width: 100%; height:100%; }
.backgroundSlideshow div{float:left; width: 100%!important; height:100%!important;}
.backgroundSlideshow div img{float:left; width: 100%; height:100%;display:none;}
.backgroundSlideshow div{-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  z-index:0;}
  .hidehideme img{display:none;}
  .barristerscont{padding-top: 30px;}
  .entry-content .columnB{float:left; width: 40px!important;}
  .entry-content .columnA{float:left; width: 48%; padding-right: 2%;}
  .type-page{float:left; width: 100%;}
  .preloadme{position:absolute; margin-top: -9999999px; 
    background: url(img/menu-300dpi_01_active.png) no-repeat -9999px -9999px;
  background: url(img/menu-300dpi_01_active.png) no-repeat -9999px -9999px,
        url(img/menu-300dpi_02_active.png) no-repeat -9999px -9999px,
        url(img/menu-300dpi_03_active.png) no-repeat -9999px -9999px,
        url(img/menu-300dpi_04_active.png) no-repeat -9999px -9999px,
        url(img/menu-300dpi_04_active.png) no-repeat -9999px -9999px;
  }
  
  
  @media (max-width: 915px) {
  .barristercontent{margin-right: -12px;}
  .bckground1 img{float:left; margin-left: -100px;}
  .bckground1{position:absolute;}
  }
  
@media (max-width: 640px) {
  
  .bckground{position:absolute; margin-top: 185px; width: 640px; height:427px;  }
  .bckground img{display:block; width: 640px; height:427px;float:left; }
  .background2{position:absolute; margin-top: 185px; width: 640px; height:427px;  }
  .background2 img{display:block; width: 640px; height: 427px;}
  .backgroundSlideshow{position:absolute; margin-top: 185px; width: 640px; height:427px;} 
  .wrappercontent{ margin-top: 715px;}
  .hideme{display:none;}
  .bckground1{position:absolute; top:0; margin-top: 185px; width: 640px; height:427px;}
  .bckground1 img{display:block; float:left; width: 640px; height:auto;  margin-left:0;}
  .barristercontent{float:left; width: 100%; margin-right:0; margin-top: -110px;}
  .contenthr1{width: 580px;}
  .showmore {width: 580px;}
  .showless{width: 580px;}
  .contenthr {margin-top: -50px;}
   .entry-content .columnA {font-size: 16px; width: 100%; line-height:150%;}
  .entry-content,.contenthr{background:#fff;}
  /*.background{float:left; width: 100%; position:relative; z-index:10}
  .bckground{float:left; width: 100%; position:relative; z-index:0; margin-top: -402px;}
  .heading,.menubg,.menuwrapper,.wrappercontent{float:left; width: 100%; position:relative; z-index:11;}*/
  body{font-size: 16px; background:#fff!important;}
  .contenthr1 h1{font-size: 20px;}
  .credits {font-size: 12px;}
  .backgroundSlideshow div{float:left; width: 640px!important; height:427px!important; overflow:hidden;}
  .backgroundSlideshow div img{float:left; width: 640px; height:auto;display:block;}
  .insidecontent,.barristercontent  {background-image: none; background:none; background:#fff; background-color:#fff; }
 
  .columnAnarrowser ul{float:right; width: 150px; margin-right: -60px; }
}
